import type { Theme } from './Theme.js';
export declare const getAnimationKeyframes: import("./Emotion.js").StylesGetter<{
    spinnerCircleOffset(): string;
    spinnerCircleLength(): string;
    spinnerCircleRotate(): string;
    spinnerColor(t: Theme): string;
}>;
